{
  "id": 3387871,
  "name": "Mark D. Kalischer, Appellant and Cross Appellee, v. Ludwig Sussman et al., Appellees and Cross Appellants",
  "name_abbreviation": "Kalischer v. Sussman",
  "decision_date": "1942-04-20",
  "docket_number": "Gen. No. 41,867",
  "first_page": "383",
  "last_page": "384",
  "citations": [
    {
      "type": "official",
      "cite": "314 Ill. App. 383"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 57,
    "char_count": 473,
    "ocr_confidence": 0.542,
    "sha256": "cd1ce8f447098e7ba91d4815c7594eed7184250d3feee2c825a8f671f21861bd",
    "simhash": "1:8a5aca2d0ead5210",
    "word_count": 73
  },
  "last_updated": "2023-07-14T20:59:39.865318+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Mark D. Kalischer, Appellant and Cross Appellee, v. Ludwig Sussman et al., Appellees and Cross Appellants."
    ],
    "opinions": [
      {
        "text": "Opinion by\nPresiding Justice McSurely.\n\u201cNot to be published in full.\u2019\u2019",
        "type": "majority",
        "author": "Presiding Justice McSurely."
      }
    ],
    "attorneys": [
      "Sabath, Perlman, Goodman & Rein, for appellant and cross appellee; Theodore E. Rein and Fay Warren Johnson, of counsel; Leslie L. Lyons, for appellees and cross appellants."
    ],
    "corrections": "",
    "head_matter": "Mark D. Kalischer, Appellant and Cross Appellee, v. Ludwig Sussman et al., Appellees and Cross Appellants.\nGen. No. 41,867.\nHeard in first division, first district, this court at October term, 1941;\nopinion filed April 20, 1942.\nSabath, Perlman, Goodman & Rein, for appellant and cross appellee; Theodore E. Rein and Fay Warren Johnson, of counsel; Leslie L. Lyons, for appellees and cross appellants."
  },
  "file_name": "0383-02",
  "first_page_order": 405,
  "last_page_order": 406
}
